11.04: Solution to outdated mirror, cannot apt-get install

Running apt-get install on an Ubuntu 11.04 system results in errors about 
file not found as the mirrors are lost since the 11.04 version stopped 
being supported in 2012.

I found a solution for this on a blog - replace the URL to the mirrors with working ones:

sudo sed -i 's,http://.*ubuntu.com,http://old-releases.ubuntu.com,g' /etc/apt/sources.list

sudo apt-get update

Still you cannot install updated Google Chrome versions, but you will be able 
to install programs using apt-get again.

Found it here:
http://blog.utlemming.org/2013/06/psa-ubuntu-server-1104-natty-archives.html

This is a personal note. Last updated: 2013-10-04 00:01:34.



LinkedIn
Klebe.se

Don't forget to pay my friend a visit too. Joakim